» Ubuntu » Balíky » lucid-updates » libs » libgp11-0
lucid  ] [  lucid-updates  ]
[ Zdroj: gnome-keyring  ]

Balík: libgp11-0 (2.92.92.is.2.30.3-0ubuntu1.1)

Odkazy pre libgp11-0

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík gnome-keyring:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Josselin Mouette
  • Debian GNOME Maintainers (Konferencia)

It should generally not be necessary for users to contact the original maintainer.

Podobné balíky:

Glib wrapper library for PKCS#11 - runtime

GP11 is a wrapper based on GLib implementing the PKCS#11 (Cryptoki) interface.

This package contains the shared libraries needed to run programs built against the GP11 library.

Ostatné balíky súvisiace s balíkom libgp11-0

  • závisí
  • odporúča
  • navrhuje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
  • dep: libglib2.0-0 (>= 2.23.5)
    The GLib library of C routines

Stiahnuť libgp11-0

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 68.8 kB212.0 kB [zoznam súborov]
i386 61.6 kB196.0 kB [zoznam súborov]